package com.bcxin.ars.model.approve;

import com.bcxin.ars.model.BaseModel;

/**
 * 审批模板主流程信息
 *
 * @author zhangye
 * @since 2018-02-07 10:28:58
 */

public class ApproveTempProcess extends BaseModel {
    private static final long serialVersionUID = 20156923L;


    /**
     * 审批模板ID
     */
    private Long approveTempId;

    /**
     * 区域级别
     */
    private String regionLevel;

    /**
     * 单位代码
     */
    private String policeCode;

    /**
     * 公安单位Id
     */
    private Long policeId;

    /**
     * 一级子流程配置信息
     */
    private String processInfo;

    public Long getApproveTempId() {
        return approveTempId;
    }

    public void setApproveTempId(Long approveTempId) {
        this.approveTempId = approveTempId;
    }

    public String getRegionLevel() {
        return regionLevel;
    }

    public void setRegionLevel(String regionLevel) {
        this.regionLevel = regionLevel;
    }

    public String getPoliceCode() {
        return policeCode;
    }

    public void setPoliceCode(String policeCode) {
        this.policeCode = policeCode;
    }

    public Long getPoliceId() {
        return policeId;
    }

    public void setPoliceId(Long policeId) {
        this.policeId = policeId;
    }

    public String getProcessInfo() {
        return processInfo;
    }

    public void setProcessInfo(String processInfo) {
        this.processInfo = processInfo;
    }
}